body {
    margin: top 20px;
    margin-left: 20px;
    margin-right: 20px;
    background: white;
}

h1 {
    color:#4f2fb6;
    font-family: Zapfino;
    font-weight: bold;
    font-size: 14;
    margin: 0 0 14px;
}

a {
    font-family: 'zapfino', cursive;
    font-size: 15px;
    color:white;
    background:rgb(10, 10,50);
    text-transform: uppercase;
    text-align: center;
    text-decoration: underline;

    
}
body.dark-mode {
    background: #4f2fb6; 
    color: #000000; 
    margin-top: 20px; 
    margin-left: 20px;
    margin-right: 20px;
}

body.dark-mode h1 {
    color: #17074f; 
    font-family: Zapfino;
    font-weight: bold;
    font-size: 14px; 
    margin: 0 0 14px;
}

body.dark-mode a {
    color: #021508; 
    background: #4f2fb6; 
    text-transform: uppercase;
    text-align: center;
    text-decoration: underline;
    font-family: 'zapfino', cursive;
    font-size: 15px;
}
#darkMode {
    background-color: black;
    color:#4f2fb6; 
    border: none;
    padding: 10px 10px;
    cursor: pointer;
  }
  